Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 May 2021 12:44:54 +0000

Hi Ali Atef,  The customer has responded to the ticket.  need escalation  Ticket comment <div style="background-color:rgba(0,0,0,0)!important;border-color:rgb(255,255,255)!important;color:rgb(255,255,255)!important">
<div dir="auto" style="word-spacing:1px;border-color:rgb(255,255,255)!important;color:rgb(255,255,255)!important;background-color:rgba(0,0,0,0)!important"><font style="border-color:rgb(0,0,0);color:rgb(0,0,0)">The correct  order number is</font></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;border-color:rgb(0,0,0)'><div class="p1" style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:rgb(0,0,0)'><span class="s1" style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif'><br></span></div>
<div class="p1" style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:rgb(0,0,0)'><span class="s1" style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif'>2002205372</span></div>
<div class="p1" style='margin:0px;font-stretch:normal;font-size:17px;line-height:normal;word-spacing:0px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;color:rgb(0,0,0)'>
<span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;word-spacing:1px;border-color:rgb(0,0,0)'> delayed return and no one has contacted me so far, can I return my order in person by going to a nearby store on Monday or are you going to make a new problem with me?I can’t take this horrible courier service every time i return an item to you and this horrible inconvenience ! </span><br>
</div></span></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)"><br></div>
<div dir="auto" style="font-size:1rem;word-spacing:1px;border-color:rgb(0,0,0);color:rgb(0,0,0)">Also my refund for  <span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:0.8125rem;border-color:rgb(0,0,0)'>2002130676 Is delayed after tons of problems on your side!</span>
</div>
<br class="Apple-interchange-newline" style="color:rgb(0,0,0)">
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 28 May 2021 at 2:39 PM Jessy Mor &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Order <span style='font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;color:rgb(0,0,0)'>20 0220 5269 delayed return and no one has contacted me so far, can I return my order in person by going to a nearby store on Monday or are you going to make a new problem with me?I can’t take this horrible courier service every time i return an item to you and this horrible inconvenience !</span>
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 27 May 2021 at 1:16 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Hi Yasmine,<br><br style="font-weight:inherit;box-sizing:inherit">
</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Thank you for reaching out to us with your concern.</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>We’re on it - and we’ll do our best to sort this out quickly.</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Feel free to get in touch if you need further assistance.</div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'><br style="font-weight:inherit;box-sizing:inherit"></div>
<div style='font-family:system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>
<div style='margin:0in 0in 0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(24,50,71)'><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>Your friends,</span></div>
<div style='margin:0in 0in 0.0001pt;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(24,50,71)'>
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>The</span><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>S</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(51,51,51)'>upport Team</span>
</div>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br><br><br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2618921